Subject: Re: Exams days
From: Pritish Nandi <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 20 Apr 2021 01:07:54 -0700 (MST)

Hi Ashish, 

This has to be approved as these are exams. We have German Enterprise Agents already trained in Gaming so we do not have issues with backup. 

Regards, 
Pritish 

From: "Ashish Dabral" <[email-masked]> 
To: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, April 20, 2021 1:35:27 PM 
Subject: Fwd: Exams days 

Hi Pritish, 

Please update. She is following up 

Regards, 
Ashish Dabral 

From: "denisa magda" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Saturday, April 10, 2021 7:38:40 PM 
Subject: Exams days 

Hi Ashish, 

I am writing you regarding the upcoming exams. As I already mentioned when we discussed my shift hours, there will be some days when I will need time off for the exams. Here is a list with the days and the time I will not be able to work: 

1. 23.04.2021 – only the afternoon (after 13:30 CET) 
2. 27.04.2021 – whole day 
3. 14.05.2021 – whole day 
4. 26.05.2021 – whole day 
5. 27.05.2021 – only till 12:00 CET 
6. 28.05.2021 – only the afternoon (after 13:30 CET) 
7. 01.06.2021 – only till 11:30 CET 
8. 24.06.2021 – only the afternoon (after 13:30 CET) 
9. 29.06.2021 – whole day 
10. 07.07.2021 – only the afternoon (after 13:30 CET) 

I wrote to every exam if I will need the whole day off or only half of the day. Please let me know if you need further details. 

Thank you for your support. 

Sincerely, 

Denisa MAGDA